<?php

$productCollection = $block->getProductCollection();
?>
<div class="hpb-main pad-main">
    <div class="block-title-main">
        <h2>Latest Posts</h2>
        <div class="title-border"></div>
    </div>
    <div style="margin: 0 -10px;">
        <div class="hpb-main hpb-slider">
            <?php foreach ($productCollection as $product) { ?>
                <div class="hpb-inner">
                    <div class="hpb-img"><a href="#"> <img class="img-resp center-b" src="<?= $product->getImage() ?>" alt="img-400-250"> </a></div>
                    <div class="hpb-content-main">
                        <div class="hpb-content">
                            <h2><?= $product->getFinalPrice() ?></h2>
                            <p><?= $product->getName() ?></p>
                        </div>
                        <div class="hpb-info"><span class="hpb-poster"> <i class="fa fa-user"></i> <em>Admin</em> </span> <span class="hpb-poster"> <i class="fa fa-calendar" aria-hidden="true"></i> <em>22 May, 2016</em> </span> <span class="readmore"> <a href="#">Read More</a> </span></div>
                    </div>
                </div>
            <?php } ?>
        </div>
    </div>
</div>